.sf-menu.sf-style-day {
  float: left;
  text-transform: uppercase;
  padding: 0;
}
.sf-menu.sf-style-day.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-day ul {
  padding-left: 0;
  box-shadow: 0 2px 4px rgba(0, 22, 21, 0.5);
  border-right: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  border-left: 1px solid #b2b2b2;
 }
.sf-menu.sf-style-day a {
  border-right: 1px solid #f0f0f0;
  color: #ffffff;
  padding: 0.5em 0.7em;
  font-size: 13px;
}
.sf-menu.sf-style-day a.sf-with-ul {
  padding-right: 1.7em;
}
.sf-menu.sf-style-day.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 0.3em;
  
}
.sf-menu.sf-style-day.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-day span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-day li,
.sf-menu.sf-style-day.sf-navbar {
  background-color: transparent;
  
}
.sf-menu.sf-style-day li li {
  background: #fff;
  background-color: #fff;
  
}
.sf-menu.sf-style-day li li li {
  background: #fff;
  background-color: #fff;
  
}
.sf-menu.sf-style-day li li li a {color: #00578A;font-weight: bold;border: 0;

}
.sf-menu.sf-style-day li li:hover {background-color: #f9f9f9}
.sf-menu.sf-style-day li li li a:hover {color: #b21515;background-color: #f0f0f0;}
.sf-menu.sf-style-day li li li a:focus {background-color: #f0f0f0;}
.sf-menu.sf-style-day li li li a:active {background-color: #f0f0f0;}



.sf-menu.sf-style-day li:hover,

.sf-menu.sf-style-day.sf-navbar li 
{
  background: #000;
  color: #f9f9f9;
}


.sf-menu.sf-style-day.sf-navbar li ul {
  background-color: #fff;
   
}
.sf-menu.sf-style-day.sf-navbar li ul li ul {
  background-color: #fff;
 
}
.sf-menu.sf-style-day ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-day ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
  
}
.sf-menu.sf-style-day ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
  display: none;
}

.sf-menu.sf-style-day ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 15em;
  
  background: #fff;
}
.sf-menu.sf-style-day.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-day li.sf-parent-children-1 ul.sf-megamenu {
  width: 15em;
}
.sf-menu.sf-style-day li.sf-parent-children-2 ul.sf-megamenu {
  width: 30em;
}
.sf-menu.sf-style-day li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-day li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-day li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-day li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-day li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-day li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-day li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-day li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}